## python-omemo-backend-signal 0.3.0~beta

=== requirements.txt ===
X3DH>=0.5.9,<0.6
DoubleRatchet>=0.7.0,<0.8
OMEMO>=0.13.0,<0.15
cryptography>=3.3.2,<37
protobuf>=2.6.1
