=== omemo_backend_signal/Makefile ===
all:
	protoc --python_out=. WhisperTextProtocol.proto
	mv WhisperTextProtocol_pb2.py whispertextprotocol_pb2.py
