## python-omemo-backend-signal 0.2.3

=== debian/changelog ===
python-omemo-backend-signal (0.2.3-1) unstable; urgency=medium

  * Initial package (Closes: #919367)
    Python 2 version still necessary for salutatoi

 -- W. Martin Borgert <debacle@debian.org>  Wed, 16 Jan 2019 17:27:58 +0000
