=== debian/control ===
Source: python-omemo-backend-signal
Maintainer: Debian XMPP Maintainers <pkg-xmpp-devel@lists.alioth.debian.org>
Uploaders: W. Martin Borgert <debacle@debian.org>
Section: python
Priority: optional
Build-Depends: debhelper (>= 11),
	dh-python,
	protobuf-compiler,
	python-all,
	python-cryptography,
	python-doubleratchet,
	python-omemo,
	python-protobuf,
	python-setuptools,
	python-x3dh,
	python3-all,
	python3-cryptography,
	python3-doubleratchet,
	python3-omemo,
	python3-protobuf,
	python3-setuptools,
	python3-x3dh,
Standards-Version: 4.2.1
Rules-Requires-Root: no
Homepage: https://pypi.org/project/omemo-backend-signal/
Vcs-Git: https://salsa.debian.org/xmpp-team/python-omemo-backend-signal.git
Vcs-Browser: https://salsa.debian.org/xmpp-team/python-omemo-backend-signal

Package: python-omemo-backend-signal
Architecture: all
Depends: ${misc:Depends},
	${python:Depends},
Description: Python 2 backend for python-omemo with libsignal compatibility
 This library implements a backend for python-omemo offering
 compatibility with libsignal (C, Java, JavaScript). Look at
 python-omemo for further usage information.
 .
 This package provides the Python 2.7 module.

Package: python3-omemo-backend-signal
Architecture: all
Depends: ${misc:Depends},
	${python3:Depends},
Description: Python 3 backend for python-omemo with libsignal compatibility
 This library implements a backend for python-omemo offering
 compatibility with libsignal (C, Java, JavaScript). Look at
 python-omemo for further usage information.
 .
 This package provides the Python 3.x module.
