=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=omemo_backend_signal

%:
	dh $@ --with python2,python3 --buildsystem=pybuild

override_dh_auto_build:
	cd omemo_backend_signal && $(MAKE)
	dh_auto_build
