## python-omemo-backend-signal 0.3.0~beta

=== debian/changelog ===
python-omemo-backend-signal (0.3.0~beta-1) unstable; urgency=medium

  * New upstream version.
  * Remove obsolete patch to build protocol file from original source.

 -- Martin <debacle@debian.org>  Sun, 13 Mar 2022 00:02:32 +0000

python-omemo-backend-signal (0.2.3-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Drop python2 support; Closes: #937969

 -- Sandro Tosi <morph@debian.org>  Thu, 23 Jan 2020 21:04:01 -0500
